## r-bioc-genelendatabase 1.24.0

=== DESCRIPTION ===
Package: geneLenDataBase
Version: 1.24.0
Date: 2019/04/26
Title: Lengths of mRNA transcripts for a number of genomes
Author: Matthew Young
Maintainer: Matthew Young <my4@sanger.ac.uk>, Nadia Davidson <nadia.davidson@mcri.edu.au>
Depends: R (>= 2.11.0)
Imports: utils, rtracklayer, GenomicFeatures (>= 1.3.15)
LazyLoad: yes
Description: Length of mRNA transcripts for a number of genomes and gene ID formats, largely based on UCSC table browser
biocViews: ExperimentData, Genome
License: LGPL (>= 2)
NeedsCompilation: no
Packaged: 2020-05-07 15:39:14 UTC; biocbuild
git_url: https://git.bioconductor.org/packages/geneLenDataBase
git_branch: RELEASE_3_11
git_last_commit: 8795d00
git_last_commit_date: 2020-04-27
Date/Publication: 2020-05-07
