=== debian/changelog ===
r-bioc-genelendatabase (1.24.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:08:01 +0000

r-bioc-genelendatabase (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 May 2020 09:33:15 +0200

r-bioc-genelendatabase (1.22.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Apr 2020 11:47:45 +0200

r-bioc-genelendatabase (1.22.0-1) unstable; urgency=medium

  * Initial release (closes: #954989)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Mar 2020 12:06:06 +0100
