=== debian/control ===
Source: r-bioc-genelendatabase
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-rtracklayer,
               r-bioc-genomicfeatures
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genelendatabase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genelendatabase.git
Homepage: https://bioconductor.org/packages/data/experiment/geneLenDataBase/
Rules-Requires-Root: no

Package: r-bioc-genelendatabase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lengths of mRNA transcripts for a number of genomes
 This GNU R package calculates length of mRNA transcripts for a
 number of genomes and gene ID formats, largely based on UCSC
 table browser.
