## r-bioc-genelendatabase 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geneLenDataBase
-Version: 1.24.0
+Version: 1.26.0
 Date: 2019/04/26
 Title: Lengths of mRNA transcripts for a number of genomes
 Author: Matthew Young
@@ -11,9 +11,9 @@
 biocViews: ExperimentData, Genome
 License: LGPL (>= 2)
 NeedsCompilation: no
-Packaged: 2020-05-07 15:39:14 UTC; biocbuild
+Packaged: 2020-10-29 14:51:57 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/geneLenDataBase
-git_branch: RELEASE_3_11
-git_last_commit: 8795d00
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-05-07
+git_branch: RELEASE_3_12
+git_last_commit: 2724715
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-29
