=== debian/changelog ===
r-bioc-genelendatabase (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 22:22:52 +0100
