## r-bioc-genelendatabase 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geneLenDataBase
-Version: 1.26.0
+Version: 1.30.0
 Date: 2019/04/26
 Title: Lengths of mRNA transcripts for a number of genomes
 Author: Matthew Young
@@ -11,9 +11,9 @@
 biocViews: ExperimentData, Genome
 License: LGPL (>= 2)
 NeedsCompilation: no
-Packaged: 2020-10-29 14:51:57 UTC; biocbuild
+Packaged: 2021-10-30 15:21:01 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/geneLenDataBase
-git_branch: RELEASE_3_12
-git_last_commit: 2724715
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-29
+git_branch: RELEASE_3_14
+git_last_commit: b3cc755
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-30
