=== debian/changelog ===
r-bioc-genelendatabase (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:20:09 +0100

r-bioc-genelendatabase (1.28.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Sep 2021 18:39:47 +0530
