## r-bioc-genelendatabase 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geneLenDataBase
-Version: 1.30.0
+Version: 1.32.0
 Date: 2019/04/26
 Title: Lengths of mRNA transcripts for a number of genomes
 Author: Matthew Young
@@ -11,9 +11,9 @@
 biocViews: ExperimentData, Genome
 License: LGPL (>= 2)
 NeedsCompilation: no
-Packaged: 2021-10-30 15:21:01 UTC; biocbuild
+Packaged: 2022-04-28 14:23:42 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/geneLenDataBase
-git_branch: RELEASE_3_14
-git_last_commit: b3cc755
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-30
+git_branch: RELEASE_3_15
+git_last_commit: eaa193a
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-28
