=== debian/changelog ===
r-bioc-genelendatabase (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 21:11:47 +0200
