=== debian/changelog ===
r-bioc-genelendatabase (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 22:04:51 +0100
