=== debian/changelog ===
r-bioc-genelendatabase (1.38.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 10:50:20 +0100
