=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-rtracklayer,
                r-bioc-genomicfeatures
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genelendatabase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genelendatabase.git
 Homepage: https://bioconductor.org/packages/data/experiment/geneLenDataBase/
