## r-bioc-genelendatabase 1.40.1

=== DESCRIPTION ===
Package: geneLenDataBase
Title: Lengths of mRNA transcripts for a number of genomes
Version: 1.40.1
Date: 2019-04-26
Author: Matthew Young
Maintainer: Matthew Young <my4@sanger.ac.uk>, Nadia Davidson <nadia.davidson@mcri.edu.au>
Description: Length of mRNA transcripts for a number of genomes and gene ID 
    formats, largely based on UCSC table browser.
Depends: R (>= 2.11.0)
Imports: utils, rtracklayer, GenomicFeatures (>= 1.56.0), txdbmaker
License: LGPL (>= 2)
biocViews: ExperimentData, Genome
git_url: https://git.bioconductor.org/packages/geneLenDataBase
git_branch: RELEASE_3_19
git_last_commit: f161794
git_last_commit_date: 2024-05-17
Repository: Bioconductor 3.19
Date/Publication: 2024-06-04
NeedsCompilation: no
Packaged: 2024-06-04 14:27:32 UTC; biocbuild
