=== debian/changelog ===
r-bioc-genelendatabase (1.40.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:29:48 +0200

r-bioc-genelendatabase (1.40.1-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:02:15 +0200

r-bioc-genelendatabase (1.40.1-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/control: add new build-dep on r-bioc-txdbmaker
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:53:26 +0200
