=== debian/control ===
Source: r-bioc-genelendatabase
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genelendatabase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genelendatabase.git
Homepage: https://bioconductor.org/packages/data/experiment/geneLenDataBase/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-rtracklayer (>= 1.64.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-bioc-txdbmaker
Testsuite: autopkgtest-pkg-r

Package: r-bioc-genelendatabase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-rtracklayer (>= 1.64.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lengths of mRNA transcripts for a number of genomes
 This GNU R package calculates length of mRNA transcripts for a
 number of genomes and gene ID formats, largely based on UCSC
 table browser.
