## r-bioc-genelendatabase 1.42.0

=== DESCRIPTION ===
Package: geneLenDataBase
Title: Lengths of mRNA transcripts for a number of genomes
Version: 1.42.0
Date: 2024-06-08
Authors@R: 
    c(
        person(
            given = "Matthew", family = "Young", role = c("aut"), 
            email = "my4@sanger.ac.uk"
        ),
        person(
            given = "Nadia", family = "Davidson", role = c("aut"), 
            email = "nadia.davidson@mcri.edu.au"
        ),
        person(
            given = "Federico", family = "Marini", role = c("ctb", "cre"), 
            email = "marinif@uni-mainz.de", comment = c(ORCID = "0000-0003-3252-7758")
        )
    )
Description: Length of mRNA transcripts for a number of genomes and gene ID 
    formats, largely based on UCSC table browser. Data objects are provided as
    individual pieces of information to be retrieved and loaded. A variety of 
    different gene identifiers and genomes is supported to ensure wide 
    applicability.
Depends: R (>= 2.11.0)
Imports: utils, rtracklayer, GenomicFeatures, txdbmaker
URL: https://github.com/federicomarini/geneLenDataBase
BugReports: https://github.com/federicomarini/geneLenDataBase/issues
License: LGPL (>= 2)
biocViews: ExperimentData, Genome
RoxygenNote: 7.3.1
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/geneLenDataBase
git_branch: RELEASE_3_20
git_last_commit: 8eb2611
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-31
NeedsCompilation: no
Packaged: 2024-10-31 16:39:24 UTC; biocbuild
Author: Matthew Young [aut],
  Nadia Davidson [aut],
  Federico Marini [ctb, cre] (<https://orcid.org/0000-0003-3252-7758>)
Maintainer: Federico Marini <marinif@uni-mainz.de>
