=== debian/changelog ===
r-bioc-genelendatabase (1.42.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Jan 2025 08:41:39 +0100

r-bioc-genelendatabase (1.42.0-2) UNRELEASED; urgency=medium

  * Team upload.
  * d/control: Fix homepage URL. Closes: #1083246

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 15:31:13 +0100

r-bioc-genelendatabase (1.42.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/upstream/metadata: link to their code repo

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 30 Nov 2024 22:37:26 +0100
